.lps-videos iframe {
    max-width:770px;
    margin-left:auto;
    margin-right:auto;
    display: block;
    margin-bottom:40px;
    width:100%;
}

.fancybox-close-small:before {
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 9px;
    background: url(../images/spritesheet.png)/*tpa=https://flot-nerud.ru/assets/template/images/spritesheet.png*/;
    background-position: -352px -158px;
    width: 23px;
    height: 23px;
}
.fancybox-close-small {
    position: absolute;
    width: 40px !important;
    height: 40px !important;
    background: #22adf4 !important;
    top: 0 !important;
    right: 0 !important;
}
.fancybox-close-small svg {
    display:none;
}
.fancybox-content {
        font-family: "PFSquaresanPro",sans-serif;
}
.lps-res {
    font-size:0;
    border-bottom:1px solid #d5dfe7;
    margin-bottom:45px;
}
.lps-res .uslugi__schedule-name {
    width: 20%;
    margin-right:5%;
}
.lps-res .uslugi__schedule-list {
    width: 75%;
}
.lps-res .uslugi__schedule-list {
    font-size:0;
    margin-left:-20px;
    margin-right:-20px;
}
.lps-res .item__uslugi__schedule {
    display:inline-block;
    vertical-align:top;
    box-sizing:border-box;
    width: 33.33333333%;
    padding-left:20px;
    padding-right:20px;
    border-bottom:0px;
    margin-bottom:0;
}
.lps-res .items__uslugi__schedule {
    margin-right:25px;
    margin-bottom:25px;
}
.lps-res .uslugi__schedule-name,
.lps-res .uslugi__schedule-list {
    display:inline-block;
    vertical-align:top;
}
.lps-text {
    padding-top:50px;
} 
.lps-more-list {
    text-align:center;
    padding-top:50px;
    padding-bottom:50px;
    font-size:0;
}
.lps-more-item {
    display:inline-block;
    vertical-align:top;
    text-decoration: none;
    width: 33.33333333%;
    margin-bottom:30px;
    
}
.lps-more-item__center {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
.lps-more-item__name {
    color: #272c32;
    font-size:20px;
    margin-left:28px;
}
.lps-more {
    padding-top:45px;
}
.lps-form {
    padding-top:20px;
}
.lps-form .uslugi_sale-name{
    text-align:center;
}
.lps-form .uslugi_sale-content {
    text-align:center;
}
.lps-form .uslugi_sale button[type="submit"] {
    margin-left: 20px;
    margin-top: 39px;
    height: 52px;
    width: 224px;
}
.lps-form .uslugi_sale-war {
    display:block;
}
.lps-pre {
    padding-top: 60px;
}
.lps-text h2 {
    text-align:center;
}
.lps-text p {
    min-height: 10px;
}
.lps-pre .lps-pagetitle {
    padding-bottom:50px;
}
.wrap.lps-wrap {
    padding-left:30px;
    padding-right:30px;
}

.lps-doc-item__block:hover {
    box-shadow: 0 20px 50px rgba(0,0,0,.1);
}
.lps-doc-item span {
    background-color:#f3f6fd;
}
/*
.lps-doc-item.doc span {
    background: url(../images/lps-doc.png) 17px center #f3f6fd no-repeat;
}
.lps-doc-item.pdf span {
    background: url(../images/lps-pdf.png) 17px center #f3f6fd no-repeat;
}
*/
.lps-doc-list {
    font-size:0;
    margin-left:-15px;
    margin-right:-15px;
}
.lps-doc-item__img {
    border: 2px solid #f3f6fd;
    box-sizing: border-box;
    padding: 10px;
}
.lps-doc-item__img img {
    display:block;
    max-width:100%;
    margin-left:auto;
    margin-right:auto;
}
.lps-doc-item {
    display:inline-block;
    vertical-align:top;
    width: 25%;
    box-sizing:border-box;
    padding-left:15px;
    padding-right:15px;
    text-decoration: none;
    margin-bottom:20px;
}
.lps-doc-item span {
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    /*padding-left: 80px;*/
    padding-left:25px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    color: #2a63b8;
    font-size: 15px;
    padding-right: 20px;
}
.lps-doc-item span b {
    font-weight: 400;
}
.lps-video-item__name {
    display:block;
    text-align:center;
    font-size: 19px;
    color: #000000;
    margin-top:20px;
}
.lps-pagetitle {
    font-size: 34px;
    font-weight: 700;
    text-align:center;
    padding-bottom:30px;
    margin-bottom:0;
}
.lps-video {
    padding-top:30px;
}
.lps-video-list {
    font-size:0;
    margin-left:-15px;
    margin-right:-15px;
}
.lps-video-item {
    display:inline-block;
    vertical-align:top;
    width: 33.33333333%;
    box-sizing:border-box;
    padding-left:15px;
    padding-right:15px;
    text-decoration: none;
}
.lps-video-item:hover .lps-video-item__shadow {
    background:rgb(7,26,54,0.7);
}
.lps-video-item__shadow {
    position:absolute;
    width:100%;
    height:100%;
    background:rgb(7,26,54,0.5);
    top:0;
}
.lps-video-item__icon {
    background:url(../images/lps-icon-video.png)/*tpa=https://flot-nerud.ru/assets/template/images/lps-icon-video.png*/ center no-repeat;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
}

.lps-video-item__img {
    position:relative;
}
.lps-video-item__img img {
    display:block;
    max-width:100%;
}
.lps-price-item {
    font-size:0;
}
.lps-price-item {
    margin-bottom:10px;
    min-height: 58px;
     display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-right:30px;
}
.lps-price-item:nth-child(even) {
    background-color: #f3f6fd;
}
.lps-price-list {
    padding-bottom:20px;
}
.lps-price-item__name,
.lps-price-item__val,
.lps-price-item__btn {
    display:inline-block;
    vertical-align:top;
}
.lps-price-item__name {
    font-size: 17px;
    width:55%;
    box-sizing: border-box;
    padding-left: 30px;
}
.lps-price-item__val {
    font-size: 17px;
    font-weight: 700;
    width: 25%;
}
.lps-price-item__btn {
    
}
.lps-btn2 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display:inline-block;
    vertical-align:top;
    border: 2px solid #22adf4;
    padding-left:56px;
    padding-right:56px;
    padding-top:10px;
    padding-bottom:10px;
    text-decoration: none;
}
.lps-btn2:hover {
    background-color:#22adf4;
    color:#fff;
}
.lps-price__head {
    font-size: 18px;
    font-weight: 700;
    background-color: #2a63b8;
    text-align:center;
    color: #Fff;
    padding-top: 21px;
    padding-bottom: 21px;
    margin-top:25px;
    margin-bottom:15px;
}
.lps-price__name {
    text-align:center;
    padding-top:30px;
}
.lps-price__name h2 {
    font-size: 34px;
    font-weight: 700;
    color:#000;
    margin-bottom:20px;
}
.lps-price__name h2,
.lps-price__name span {
    display:block;
}
.lps-price__name span {
    color: #696868;
}

.lps-img__text {
    line-height: 30px;
    font-size: 16px;
    margin-top: 30px;
}
.lps-img {
    position:relative;
}
.lps-img__shadow {
    position:absolute;
    width:100%;
    height:100%;
    background:rgba(23,71,142,0.8);
    top:0;
}
.lps-img__content {
    position: absolute;
    width: 100%;
    padding-left: 79px;
    padding-right: 79px;
    transform: translateY(-50%);
    top: 50%;
}
.lps-img__img img {
    display:block;
    max-width:100%;
}
.lps-img__name {
    font-size: 34px;
    font-weight: 700;
    color:#fff;
}
.lps-img__introtext {
    font-size: 16px;
    color:#fff;
    margin-top:10px;
}
.lps-img .lps-btn {
    margin-top:30px;
}
.lps-btn {
    background-color: #22adf4;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.lps-btn:hover {
    background-color: #2a63b8;
}
.clearfix::before {
  display: table;
  content: ' ';
}
.clearfix::after {
  clear: both;
  display: table;
  content: ' ';
}

.lp {
    padding-top:21px;
}
.lp_form {
    width: 34%;
    float:left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.lp_right {
    width:66%;
    box-sizing: border-box;
    padding-left:60px;
    float:left;
}
.lp_form-img img {
    display:block;
    max-width:100%;
}
.lp_form-content {
    background-color: #2a63b8;
    width: 100%;
    box-sizing: border-box;
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}
.lp_form-name {
    color:#fff;
    font-weight: 700;
    font-size:25px;
    padding-bottom:20px;
}
.lp_form input[type="text"],
.lp_form select {
    background-color:#fff;
    -webkit-appearance:none;
    border-radius: 0;
    position:relative;
}
.lp_form select {
    background: url(../images/select_border.jpg)/*tpa=https://flot-nerud.ru/assets/template/images/select_border.jpg*/ 96% 19px no-repeat #fff;
}


.lp_form button {
    height: 36px;
    background-color: #22adf4;
    font-size: .875rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    line-height: 36px;
    padding: 0 1.92857142857em;
    border: none;
}
.lp_form button:hover {
    background-color: #67cafc;
}
.lp_pagetitle {
    margin-top: -6px;
    padding-bottom:35px;
}   
.lp_pagetitle h1,
.lp_pagetitle span {
    font-weight: 700;
    color:#2a63b8;
}
.lp_pagetitle h1 {
    font-size:50px;
    margin-bottom:0px;
}
.lp_pagetitle span {
    font-size:30px;
}
.lp_param {
    border-left:2px solid #22adf4;
}
.item__lp_param {
    font-size: 16px;
    margin-bottom: 13px;
    padding-left: 12px;
    line-height: 13px;
}
.lp_param b {
    font-weight: 600;
}
.lp_introtext {
    font-size:16px;
    padding-top:30px;
}
.lp_introtext p {
    margin-bottom:1px;
}
.lp h3 {
    font-size:25px;
    font-weight: 400;
    padding-bottom:20px;
}
.lp__tab {
    padding-bottom:20px;
}
.lp__tab .acc__item {
    margin-bottom:10px;
}

.header__lp__price {
    background-color:#2a63b8;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    font-size:0;
}
.lp__table thead th {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    padding-top: 14px;
    padding-bottom: 14px;
    background-color: #2a63b8;
    text-align: left;
    padding-left: 20px;
}
.lp__table2 thead th {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    padding-top: 14px;
    padding-bottom: 14px;
    background-color: #2a63b8;
    text-align: left;
    padding-left: 20px;
    padding-right: 17px;
}
.lp__table2 tbody td {
    font-size:14px;
}
.lp__table tbody td {
    border-color:#22adf4;
    padding-left: 20px;
    padding-right: 20px;
}
.header__lp__prices.header__lp__prices2,
.header__lp__prices.header__lp__prices3,
.header__lp__prices.header__lp__prices4 {
    
} 

.header__lp__prices1 {
    width: 350px;
}
.header__lp__prices2 {
    width: 240px;
}
.header__lp__prices3 {
    width: 190px;
}
.header__lp__prices4 {
    width: 140px;
}
.tbody__lp__price {
    font-size:0;
}
.tbody__lp__prices {
    display:inline-block;
    height: 36px;
    vertical-align: top;
}
.tbody__lp__prices {
    font-size:17px;
}
.tbody__lp__price {
   border:1px solid #22adf4; 
   margin-top:10px;
   width: 100%;
   box-sizing: border-box;
   padding-left: 20px;
}
.lp__price {
    margin-bottom:25px;
}
.lp__table .btn--1 {
    display: block;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    text-decoration: none;
}
.tbody__lp__prices.header__lp__prices4 {
    width: 178px;
}
.header__lp__prices.header__lp__prices4 {
    box-sizing: border-box;
    padding-left: 20px;
} 
.lp__table i.green {
    background-color: #34c930;
}
.lp__table i.red {
    background-color: red;
}
.lp__table i.green,
.lp__table i.red {
    width: 8px;
    display: inline-block;
    height: 8px;
    vertical-align: top;
    margin-top: 7px;
    margin-right: 6px;
}
.tbody__lp__prices.header__lp__prices2 {
    border-left: 1px solid #22adf4;
    border-right: 1px solid #22adf4;
}
.lp__table td {
    padding: 4px 14px;
}
.lp__table td.lp__table_last {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
    border-right: 0;
}

.lp__owl {
    padding-top:20px;
}
.owl-prev,
.owl-next {
    width: 40px;
    height: 40px;
    background: #22adf4;
    color: transparent;
    position:relative;
    position: absolute;
}
.owl-prev:before, 
.owl-next:before {
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    background-image: url(../images/spritesheet.png)/*tpa=https://flot-nerud.ru/assets/template/images/spritesheet.png*/;
    width: 11px;
    height: 18px;
}
.owl-next:before {
    background-position: -367px -218px;
    right: 13px;
}
.owl-prev:before {
    background-position: 0 -298px;
    left: 13px;
}
.owl-prev {
    left:20px;
}
.owl-next {
    right:20px;
}
.owl-nav {
    position: absolute;
    top: 40%;
    transform: translateY(-40%);
    width: 100%;
}
.lp__gall {
    font-size:0px;
}
.item__lp_gall {
    display:inline-block;
    margin-right:10px;
    margin-bottom:10px;
}
.modal-cop {
    color: #fff;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: normal;
}
.modal-cop a {
    color:#fff;
}
.lp_form .modal-cop  {
    font-size:13px;
}

.uslugi_pagetitle h1 {
    font-size:50px;
    color:#2a63b8;
    margin-bottom:40px;
}
.uslugi .sidebar {
    width: 24.693878%;
}    
.uslugi .main-content {
   width: 71.183673%;
}    
.uslugi_img {
    float:left;
    margin-right:20px;
    margin-bottom:10px;
}
.uslugi_introtext p:first-child {
    margin-top:-9px;
}
.uslugi_introtext,
.uslugi_introtext p {
  line-height: 30px;  
}
.uslugi_introtext p {
    margin-bottom:15px;
}
.uslugi_sale {
    width:100%;
    height:280px;
    margin-bottom:37px;
    margin-top:25px;
}  
.uslugi_sale-name {
    width:100%;
    height: 55px;
    background-color: #2a63b8;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    box-sizing:border-box;
    color:#fff;
    padding-left:18px;
    padding-top: 12px;
}
.uslugi_sale-content {
    position:relative;
    height: 250px;
}
.uslugi_sale-img {
    position:absolute;
    top:0;
    width:100%;
    height: 100%;
}
.uslugi_sale-img img {
    max-width:100%;
    display:block;
}
.uslugi_sale-shadow {
    position:absolute;
    width:100%;
    height: 100%;
    z-index:1;
    background: rgba(23,71,142,0.7);
}
.uslugi_sale-param {
    position:relative;
    z-index:2;
    display:inline-block;
    margin-top:36px;
    margin-left:20px;
    font-size: 15px;
    color:#fff;
}

.uslugi_sale-param i.green {
    background-color: #34c930;
}
.uslugi_sale-param i.red {
    background-color: red;
}
.uslugi_sale-param i.green,
.uslugi_sale-param i.red {
    width: 8px;
    display: inline-block;
    height: 8px;
    vertical-align: top;
    margin-top: 6px;
    margin-right: 6px;
    margin-left: 6px;
}
.uslugi_sale-item {
    position:relative;
    z-index:2;
    margin-left:20px;
    margin-top:35px;
    width:87px;
    display:inline-block;
    vertical-align: top;
}
.uslugi_sale-item2 {
    width: 250px;
    margin-top: 39px;
}
.uslugi_sale-label {
    font-size: 15px;
    color:#fff;
    font-weight: 700;
}
input[type="text"].uslugi_sale-count {
    font-size: 22px;
    color: #fff;
    background-color: transparent;
    padding-left: 0;
    width: 80px;
    border-bottom: 2px solid #22adf4;
    height: 38px;
}

input[type="text"].price__ob {
    width: 100%;
    height: inherit;
    margin-bottom: 0px;
    background: transparent;
}

input[type="text"].uslugi_sale-count:focus {
   font-size: 22px; 
}
.uslugi_sale-item2 input[type="text"] {
    background: #fff;
    height: 52px;
}
.uslugi_sale button[type="submit"] {
    position:relative;
    z-index:2;
    border:none;
    margin-left: 131px;
}
.uslugi_sale-war {
    display: inline-block;
    font-size: 12px;
    color: #6aa6ff;
    position: relative;
    z-index: 2;
    vertical-align: top;
    margin-top: 9px;
    margin-left: 18px;
}
.delivery-item__title {
    font-weight: 600;
}

.uslugi__schedule {
    
}
.uslugi__schedule-name {
    width: 100%;
    height: 48px;
    background-color: #5a6476;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #ffffff;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 15px;
    margin-bottom:20px;
}
.item__uslugi__schedule {
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom:1px solid #22adf4;
}
.item__uslugi__schedule-name {
    background-color: #dfe9ff;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    color: #2a63b8;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-bottom:10px;
}
.items__uslugi__schedule-list {
    font-size:0;
}
.items__uslugi__schedule-list .items__uslugi__schedule:last-child {
    margin-right:0;
}
.items__uslugi__schedule {
    display:inline-block;
    margin-right:30px;
}
.items__uslugi__schedule span {
    font-size: 13px;
    font-weight: 100;
    line-height: 18px;
    color:#a3a3a3;
}
.items__uslugi__schedule strong {
    color: #000000;
    font-size: 11px;
    font-weight: 500;
    line-height: 18px;
    display:block;
    margin-top:6px;
}
.items__uslugi__schedule strong .arrived,
.items__uslugi__schedule strong .on-way{
    display:inline-block;
    width: 10px;
    height: 10px;
    border-radius:5px;
    vertical-align: top;
    margin-top:4px;
    margin-right:5px;
}
.items__uslugi__schedule strong .arrived {
    background-color: #34c930;
}
.items__uslugi__schedule strong .on-way {
    background-color: #ffa800;
}
.uslugi-order-link.btn--1 {
    width: 100%;
    height: 56px;
    box-sizing: border-box;
    padding-top: 12px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:30px;
}

.uslugi .materials__item img {
    max-width:50px;
}
.uslugi .materials__title {
    padding-top: 25px;
}
.uslugi .materials__item:hover img,
.uslugi .materials__item--active img {
    margin-top:12px;
}
.uslugi__sliders {
    position:relative;
}
.uslugi__sliders-name {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #fff;
    padding-left: 23px;
    padding-right: 23px;
    font-size: 16px;
    font-weight: 600;
    padding-top: 7px;
    padding-bottom: 5px;
}
.uslugi_price {
    
}
.uslugi_price h3 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 20px;
}
.uslugi_price_content {
    font-size:15px;
}
.uslugi_price_content strong {
    font-weight: 500;
}
.lp__table2 i.green, .lp__table2 i.red {
    margin-top:5px;
}

.uslugi_form {
    width:100%;
    background-color:#3e4551;
    box-sizing:border-box;
    padding:20px;
    padding-bottom: 10px;
}
.uslugi_form-name {
    font-size:0;
    padding-bottom: 10px;
}
.uslugi_form-name span,
.uslugi_form-name i {
    display:inline-block;
    vertical-align:top;
}
.uslugi_form-name span {
    font-size:30px;
    color:#fff;
    font-weight:700;
    line-height: 35px;
}
.uslugi_form-name i {
    background:url(../images/uslugi_form_i.png)/*tpa=https://flot-nerud.ru/assets/template/images/uslugi_form_i.png*/ no-repeat;
    width:28px;
    height:31px;
    margin-left: 40px;
    margin-top: 14px;
}
.uslugi_form-select {
    border: none;
    border-bottom: 1px solid #fff;
    -webkit-appearance: none;
    border-radius: 0;
    color: #fff;
    padding-left: 0;
    padding-top: 5px;
    padding-bottom: 0;
    height: inherit;
    background: url(../images/select_ar_white.png)/*tpa=https://flot-nerud.ru/assets/template/images/select_ar_white.png*/ 100% 19px no-repeat transparent;
    font-size:14px;
}

.uslugi_form-btn.btn--1 {
    width: 100%;
    height: 56px;
    box-sizing: border-box;
    padding-top: 4px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 30px;
    border:none;
}
input[type="text"].uslugi_form-input,
input[type="number"].uslugi_form-input {
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    padding-left: 0px;
    color: #fff;
    font-size: 14px;
    height: 31px;
    padding-bottom: 2px;
}
input[type="text"].uslugi_form-input:focus,
input[type="number"].uslugi_form-input:focus{
    font-size:14px;
}
input[type="text"].uslugi_form-input::-webkit-input-placeholder {color:#fff;}
input[type="text"].uslugi_form-input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
input[type="text"].uslugi_form-input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
input[type="text"].uslugi_form-input:-ms-input-placeholder      {color:#fff;}

input[type="number"].uslugi_form-input::-webkit-input-placeholder {color:#fff;}
input[type="number"].uslugi_form-input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
input[type="number"].uslugi_form-input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
input[type="number"].uslugi_form-input:-ms-input-placeholder      {color:#fff;}

.uslugi_form-box {
    font-size:0;
    padding-top:20px;
}
.uslugi_form-box span {
    font-size:14px;
    color:#fff;
    font-weight: 500;
}
.uslugi_form-box input[type="number"].uslugi_form-input {
    width:64px;
    float:right;
    margin-top: -6px;
}
.uslugi_form-box span,
.uslugi_form-box input[type="number"].uslugi_form-input {
    display:inline-block;
    vertical-align:top;
}
#uslugi_form2-frm .modal-cop {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-top: 15px;
}
#uslugi_form2-frm .modal-cop br {
    display:none;
}
.uslugi_price_name {
    color:#000;
    text-decoration: none;
}
.uslugi_price_name:hover {
    color: #22adf4;
}
.materials ul {
    
}
.materials ul li {
    margin-bottom:20px !important;
}
.materials ul li a {
    color:#272c32;
    font-size:15px;
    font-weight: 500;
    text-decoration: none;
}
.materials ul li a:hover {
    color:#2a63b8;
}
.materials ul li.active a {
    color:#2a63b8;
    font-weight: 700;
}
.materials ul li:before {
    width: 5px;
    height: 5px;
    background: url(../images/left_menu_ar.jpg)/*tpa=https://flot-nerud.ru/assets/template/images/left_menu_ar.jpg*/ no-repeat;
    content: ' ' !important;
    color: transparent;
    font-size: 0;
    vertical-align: top;
    margin-top: 9px;
}
.uslugi .materials__item {
    margin-bottom:20px;
}
.ajax_form .uslugi_form-input.error {
    border:none !important;
    border-bottom: 1px solid red !important;
}
.materials__left_menu > ul {
    display:none;
}
.materials__left_menu.materials__left_menu_actives > ul {
    display:block;
}
.uslugi_form-select option {
    color:#000;
}

blockquote {
	border-left: 2px solid #22adf4;
}

@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) {
    .lp .services__item {
        width: 214px;
        height: 215px;
    }
    .lp .btn--2 {
        font-size:12px;
    }
    
    .uslugi_sale-item {
        display:block;
    }
    .uslugi_sale-item2 {
        margin-top: 5px;
    }
    .uslugi_sale {
        height: 490px;
    }
    .uslugi_sale-content {
        position: relative;
        height: 450px;
    }
    .uslugi_sale button[type="submit"] {
        margin-left:20px;
    }
    .uslugi_sale-shadow {
        background: #2a63b8;
    }
    
    .uslugi_form-name i {
        display:none;
    }
    .uslugi_form-box span, .uslugi_form-box input[type="number"].uslugi_form-input {
        display:block;
    }
    .uslugi_form-box input[type="number"].uslugi_form-input {
        float: inherit;
        margin-top: 6px;
    }
    .uslugi_form-btn.btn--1 {
        font-size:13px;
    }
    .uslugi__schedule-name {
        font-size:14px;
    }
    .acc__header span {
        font-size:13px;
    }
    
}
.lps-video-item {
    margin-bottom:20px;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .lps-img__content {
        position: relative;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        transform: translateY(0%);
        top: 0%;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .lps-res .uslugi__schedule-name {
        display:none;
    }
    .lps-res .uslugi__schedule-list {
        width:100%;
    }
    .lps-price-item__name {
        width:50%;
    }
    .lps-price-item__val {
        margin-right:20px;
    }
    .lps-doc-item {
        width:50%;
    }
    
    .top-header .address br {
        display:none;
    }
    
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .lps-form .uslugi_sale-item2 {
        margin-left:auto;
        margin-right:auto;
    }
    .lps-form .uslugi_sale-item {
        margin-left:auto;
        margin-right:auto;
    }
    .lps-form .uslugi_sale button[type="submit"] {
        margin-left: 0;
        margin-top: 5px;
        height: 52px;
        width: 250px;
    }
    .lps-form .uslugi_sale-war {
        margin-left:0;
    }
    .lps-videos iframe {
        height: 48vw;
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    
    .lps-videos iframe {
        height: 48vw;
        width: 100%;
    }
    
    .lps-res .uslugi__schedule-name, .lps-res .uslugi__schedule-list {
        display:block;
        width:100%;
    }      
    .lps-res .item__uslugi__schedule {
        display:block;
        margin-right:0;
        width:100%;
        padding-bottom: 0;
    }
    .lps-img__content {
        position: relative;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        transform: translateY(0%);
        top: 0%;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .lps-res .items__uslugi__schedule {
        margin-right:18px;
    }
    .lps-price-item {
       text-align:center;
       padding-right:0px;
    }
    .lps-price-item,
    .lps-price-item__name, .lps-price-item__val, .lps-price-item__btn{
        display:block;
        width:100%;
    }
    .lps-price-item__name, .lps-price-item__val, .lps-price-item__btn {
        padding-top:15px;
    }
    .lps-price-item__btn {
        padding-bottom:15px;
    }
    .lps-video-item {
        display:block;
        width:100%;
    }
    .lps-video-item:last-child {
        margin-bottom:0px;
    }
    .lps-doc-item {
        display:block;
        width:100%;
    }
    .lps-form .uslugi_sale-name {
        height: auto;
    }
    .lps-form .uslugi_sale-item2 {
        width:100%;
    }
    .lps-form .uslugi_sale-item {
        margin-left:0;
        padding-left:20px;
        padding-right:20px;
        width: 100%;
        box-sizing: border-box;
    }
    .lps-form .uslugi_sale button[type="submit"] {
        margin:0;
    }
    .lps-form .uslugi_sale,
    .lps-form .uslugi_sale-content{
        height: auto;
    }
    .lps-form .uslugi_sale-content {
        padding-bottom:20px;
    }
    .lps-form .uslugi_sale-param {
        margin-top:8px;
    }
    .lps-form .uslugi_sale-item:first-child {
        margin-top:8px;
    }
    .lps-form .uslugi_sale-war {
        margin-left:0;
    }
    .lps-more {
        padding-top:0;
    }
    .lps-more-item {
        display:block;
        width:100%;
    }
    .lps-more-list {
        padding-top:0;
    }
    .lps-more-item__name {
        margin-left:0;
    }
    .lps-more-item {
        margin-bottom:20px;
    }
    .lps-more-item__center {
        display:block;
        text-align:center;
    }
    .top-header .logo {
        margin-top: 56px !important;
    }
    
    
    
}
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px) {
   
  .lp_form {
      width:100%;
      float: inherit;
      max-width: 320px;
      margin-left: auto;
      margin-right: auto;
      order: 2;
      margin-top:20px;
   }
  
  .lp_right {
      width:100%;
      padding-left: 0;
      float: inherit;
      order: 1;
  }
  
  .lp_list {
    display: flex !important;
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
   }
   .uslugi .sidebar {
       display:none;
   }
   .uslugi .main-content {
       width:100%;
   }
   .uslugi_pagetitle h1 {
       font-size:29px;
       margin-bottom:20px;
   }
   
   .uslugi_sale-item {
        display:block;
    }
    .uslugi_sale-item2 {
        margin-top: 5px;
    }
    .uslugi_sale {
        height: 490px;
    }
    .uslugi_sale-content {
        position: relative;
        height: 450px;
    }
    .uslugi_sale button[type="submit"] {
        margin-left:20px;
    }
    .uslugi_sale-shadow {
        background: #2a63b8;
    }
    .uslugi_sale-name {
        font-size:18px;
    }
    
   
      
}

